[General]
gameName=SkyrimSE
modid=0
version=d2020.11.16.0
newestVersion=
category="-1,"
nexusFileStatus=1
installationFile=barbariandefender.rar
repository=Nexus
url=
ignoredVersion=
comments=
notes=
nexusDescription=
hasCustomURL=false
lastNexusQuery=
lastNexusUpdate=
nexusLastModified=2020-11-16T14:47:40Z
converted=false
validated=true
color=@Variant(\0\0\0\x43\0\xff\xff\0\0\0\0\0\0\0\0)
tracked=0

[installedFiles]
1\modid=0
1\fileid=0
size=1
